# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-14 17:55
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0052_universitystyle_enable_global_startups'),
        ('trunk', '0055_event_tags'),
        ('trunk', '0052_auto_20190213_1515'),
    ]

    operations = [
    ]
